%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% (c) Hossam A.  H.  Fahmy 
%
%    This work may be distributed and/or modified under the
%    conditions of the LaTeX Project Public License, either version 1.3
%    of this license or (at your option) any later version.
%    The latest version of this license is in
%      http://www.latex-project.org/lppl.txt
%    and version 1.3 or later is part of all distributions of LaTeX
%    version 2005/12/01 or later.
%
% This work has the LPPL maintenance status `maintained'.
%
% The Current Maintainer of this work is Hossam A. H. Fahmy.
% (hfahmy@arith.stanford.edu)
%
% This work consists of all the files listed in alqalam_manifest.txt.
% 
% Based on the original work of the arabtex package.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% 15 Muharram 1427, 14 February 2006
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% qafonts0.sty
% AlQalam
% load QNaskh14 for old LateX
% 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\a@ident {qafonts0.sty} {1.0 define QNaskh font for old LaTeX} {15.01.1427}

% OLD FONT SELECTION
% load all necessary fonts

\newfont {\tenqnskh }{qnskh14}
\newfont {\elvnqnskh}{qnskh14 scaled 1095}
\newfont {\twlvqnskh}{qnskh14 \@magscale1}
\newfont {\frtnqnskh}{qnskh14 \@magscale2}
\newfont {\svtnqnskh}{qnskh14 \@magscale3}
\newfont {\twtyqnskh}{qnskh14 \@magscale4}
\newfont {\twfvqnskh}{qnskh14 \@magscale5}

\newfont {\tenqnskhbf }{qnskh14bf}
\newfont {\elvnqnskhbf}{qnskh14bf scaled 1095}
\newfont {\twlvqnskhbf}{qnskh14bf \@magscale1}
\newfont {\frtnqnskhbf}{qnskh14bf \@magscale2}
\newfont {\svtnqnskhbf}{qnskh14bf \@magscale3}
\newfont {\twtyqnskhbf}{qnskh14bf \@magscale4}
\newfont {\twfvqnskhbf}{qnskh14bf \@magscale5}

% add the \pqnskh command to the size changing hooks
 
\@addfontinfo \@vpt    {\def\pqnskh {\tenqnskh}}
\@addfontinfo \@viipt  {\def\pqnskh {\tenqnskh}}
\@addfontinfo \@viiipt {\def\pqnskh {\tenqnskh}}
\@addfontinfo \@ixpt   {\def\pqnskh {\tenqnskh}}
\@addfontinfo \@xpt    {\def\pqnskh {\tenqnskh}}
\@addfontinfo \@xipt   {\def\pqnskh {\elvnqnskh}}
\@addfontinfo \@xiipt  {\def\pqnskh {\twlvqnskh}}
\@addfontinfo \@xivpt  {\def\pqnskh {\frtnqnskh}}
\@addfontinfo \@xviipt {\def\pqnskh {\svtnqnskh}}
\@addfontinfo \@xxpt   {\def\pqnskh {\twtyqnskh}}
\@addfontinfo \@xxvpt  {\def\pqnskh {\twfvqnskh}}

\@addfontinfo \@vpt    {\def\pqnskhbf {\tenqnskhbf}}
\@addfontinfo \@viipt  {\def\pqnskhbf {\tenqnskhbf}}
\@addfontinfo \@viiipt {\def\pqnskhbf {\tenqnskhbf}}
\@addfontinfo \@ixpt   {\def\pqnskhbf {\tenqnskhbf}}
\@addfontinfo \@xpt    {\def\pqnskhbf {\tenqnskhbf}}
\@addfontinfo \@xipt   {\def\pqnskhbf {\elvnqnskhbf}}
\@addfontinfo \@xiipt  {\def\pqnskhbf {\twlvqnskhbf}}
\@addfontinfo \@xivpt  {\def\pqnskhbf {\frtnqnskhbf}}
\@addfontinfo \@xviipt {\def\pqnskhbf {\svtnqnskhbf}}
\@addfontinfo \@xxpt   {\def\pqnskhbf {\twtyqnskhbf}}
\@addfontinfo \@xxvpt  {\def\pqnskhbf {\twfvqnskhbf}}

\endinput
%%%%%%%%%%%%%%%%%%%%%%%%%%% EOF %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
